@charset "utf-8";

* {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
}

html,
body {
    color: #333;
    font-size: 16px;
    font-family: "微软雅黑";
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: left;
    background-color: #fff;
}



li {
    list-style: none;
}

a {
    text-decoration: none;
}

img,
input {
    border: 0;
    outline: none;
}


.wap {
    display: none;
}

.top>img.wap {
    display: none;
}

body .clear {
    clear: both;
    height: 0 !important;
    width: 0 !important;
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
    float: none !important;

}

.px1360 {
    max-width: 1360px;
    margin: 0 auto;
}

.px1400 {
    max-width: 1400px;
    margin: 0 auto;
}

.h-bj>img{
    width: 100%;
    display: block;
}

.h-nav{
    padding: 30px 0;
    background-color: #d50826;
    
}
.h-nav .px1400{
    position: relative;
}

.h-nav h2{
    float: left;
    width: 25%;
    font-family: SourceHanSansCN-Regular;
	font-size: 24px;

	color: #ffffff;
    margin-right: 5%;

}
.h-nav h2 a{
	color:#fff;
}
.nav{
    display: inline-block;
    width: 95%;
}
.nav>ul>li {
    float: left;
    width:16%;
    text-align: center;
    position: relative;
} 
.nav>ul>li a {
    display: block;
    font-size: 26px;
    line-height: 30px;
    font-weight: 600;
    letter-spacing: 2px;
    color: #ffffff;
} 
.nav>ul>li>ul{
    position: absolute;
    z-index: 99;
    top: 30px;
    width: 100%;
    background-color: #d50826;
    padding: 8px;
    display: none;
    border-radius: 8px;
}
.nav>ul>li>ul>li>a{
    display: block;
    font-size: 16px;
	line-height: 40px;
	letter-spacing: 2px;
	color: #ffffff;
}
.nav>ul>li>ul>li:hover{
    background-color: #fff;
    
}

.nav>ul>li>ul>li:hover a{
   color: #d50826;
}

.foot{
    padding: 25px 0;
    background-color: #a40e16;
    text-align: center;
    font-size: 0;
}

.foot .fl{
	float:left;
	width:355px;
	margin-right: 100px;
}
.foot .fr{
	text-align:left;
	width: calc(100% - 455px);
	line-height:30px;
	float: right;
	margin-top:10px;
}

.foot span{
    display: inline-block;
    font-size: 16px;
	letter-spacing: 1px;
	color: #fbfbfb;
    margin: 0 1.6%;
}
.foot span a{
	color:#fff;
}




/* 搜索 */
.search-con {
	position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 21px;
    height: 23px;
    overflow: hidden;
}

.search-con button {
    width: 100%;
    height: 100%;
	background: none;
	cursor: pointer;
}

.search-con button img {
    width: 100%;
    height: 100%;

}

.search {
	width: 500px;
	height: 50px;
	background: #fff;
	margin-top: 20px;
	position: absolute;
	right: 0;
	top: 24px;
	z-index: 1;
	display: none;
}

input,
button {
	border: none;
	outline: none;
}

.search .text {
	width: 500px;
	padding-left: 15px;
	padding-right: 80px;
	height: 50px;
	font-size: 14px;
	background: none;
	color: #333;
}

.search .button {
	width: 80px;
	height: 50px;
	background: #990000 url(../images/fdj.png) no-repeat center;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	text-align: center;
}

input::-webkit-input-placeholder {
	color: #666;
}

input::-moz-input-placeholder {
	color: #666;
}

input::-ms-input-placeholder {
	color: #666;
}


/* 定位搜索框 */

.yc-search {
	line-height: 40px;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 999999;
	display: none;
}

.yc-search-bg {
	position: fixed;
	z-index: 99998;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(0, 0, 0, .8);
}

.search {
	display: block;
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
	z-index: 99999;
}
